--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: MiniTest::Assertions#assert_includes
is_singleton: false
name: assert_includes
params: (collection, obj, msg = nil)
visibility: public
